
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.2.StringEscape", "10.2.StringEscape.csproj", "{D3D2BFE0-D50E-416E-A109-B2EF6B3CB3F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3D2BFE0-D50E-416E-A109-B2EF6B3CB3F4}.Debug|x86.ActiveCfg = Debug|x86
		{D3D2BFE0-D50E-416E-A109-B2EF6B3CB3F4}.Debug|x86.Build.0 = Debug|x86
		{D3D2BFE0-D50E-416E-A109-B2EF6B3CB3F4}.Release|x86.ActiveCfg = Release|x86
		{D3D2BFE0-D50E-416E-A109-B2EF6B3CB3F4}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
